| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.BlendFuncSeparate

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the EXT_blend_func_separate extension, see http://www.opengl.org/registry/specs/EXT/blend_func_separate.txt.
Synopsis

glBlendFuncSeparate :: GLenum -> GLenum -> GLenum -> GLenum -> IO ()
gl_BLEND_DST_RGB :: GLenum
gl_BLEND_SRC_RGB :: GLenum
gl_BLEND_DST_ALPHA :: GLenum
gl_BLEND_SRC_ALPHA :: GLenum

Functions

glBlendFuncSeparate :: GLenum -> GLenum -> GLenum -> GLenum -> IO () | Source

Tokens

gl_BLEND_DST_RGB :: GLenum | Source

gl_BLEND_SRC_RGB :: GLenum | Source

gl_BLEND_DST_ALPHA :: GLenum | Source

gl_BLEND_SRC_ALPHA :: GLenum | Source

Produced by Haddock version 2.4.2